View Issue Details

IDProjectCategoryView StatusLast Update
0001079Infinitode 2[All Projects] Infinitode 2public2021-05-28 12:55
ReporterAnonymousAssigned Totherainycat  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.8.0 
Summary0001079: Option to buy multiple Chests at once
Description

It would be nice if you could by multiple chests at once. Comparing to the option to craft multiple items or sell multiple resources at once.
After farming for a few days and ready to invest several millions in chests, it would be great to be able to buy more than one at a time.
The gained loot could then be shown summarized as before.

Thanks for your great game.

TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-12-01 13:00 Anonymous New Issue
2020-12-04 19:19 therainycat Assigned To => therainycat
2020-12-04 19:19 therainycat Status new => resolved
2020-12-04 19:19 therainycat Resolution open => fixed
2020-12-04 19:19 therainycat Fixed in Version => 1.8.0
2021-05-28 12:55 administrator Status resolved => closed